Version française
Home     About     Download     Resources     Contact us    
Browse thread
Otags on 3.10
[ Home ] [ Index: by date | by threads ]
[ Search: ]

[ Message by date: previous | next ] [ Message in thread: previous | next ] [ Thread: previous | next ]
Date: -- (:)
From: Denis Golovan <denis.golovan@g...>
Subject: Otags on 3.10
Hi Hendrik 

I'd like to ask, is there any chance to make otags compile on OCaml v3.10.2 + camlp4o v5.11?

Now otags-3.09.3.3 just fails with following error (I patch configure to skip version check :) ):

ocamlc.opt -c -I `camlp4o -where` editor.ml
File "editor.ml", line 51, characters 17-33:
Unbound value Pcaml.input_file

Seems like caml4p has change some variables since your last release.

-- 
Best regards,
Denis Golovan aka MageSlayer